<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<script>
var money = {
name: "Albert",
Bitcoin: {
value: "Bitcoin",
logo: "&#8383",
amount: 6,
course: 10687.81,
сoursegrn: 6*10695.88*27.99,
},
Ethereum: {
value: "Ethereum",
image:"<img src='C:\Users\User\Desktop\javascript\Lesson5j\koshelek-ethereum.jpg' width:'152' height:'38'/>",
amount: 8,
course: 376.85,
coursegrn: 6*378.37*27.99,
},
Stellar: {
value: "Stellar",
logo: "<img src='C:\Users\User\Desktop\javascript\Lesson5j\246x0w.png' width:'152' height:'38'/>",
amount: 9,
course: 0.081263,
сoursegrn: 9*0.081263*27.99,
},
};
const day = prompt('Введите имя валюты');
switch (day) {
case "Bitcoin":
document.write('<p>Добрый день'+money.name+'!На вашем балансе'+money.Bitcoin.value+money.Bitcoin.logo+'осталось'+money.Bitcoin.amount+'монет, если вы сегодня продадите их то, получите'+money.Bitcoin.сoursegrn+'грн.');
break;
case "Ethereum":
('<p>Добрый день'+money.name+'!На вашем балансе'+money.Ethereum.value+money.Ethereum.logo+'осталось'+money.Ethereum.amount+'монет, если вы сегодня продадите их то, получите'+money.Ethereum.сoursegrn+'грн.');
break;
case "Stellar":
document.write('<p>Добрый день'+money.name+'!На вашем балансе'+money.Stellar.value+money.Bitcoin.logo+'осталось'+money.Stellar.amount+'монет, если вы сегодня продадите их то, получите'+money.Stellar.сoursegrn+'грн.');
break;
default:
document.write('Данной валюты не существует');
};
</script>
</body>
</html>